uuid: d9aa8482-3e2f-4c9b-b813-b2451b359ff4
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_item
    - field.field.dynamic_content_entity.card_item.field_image
    - field.field.dynamic_content_entity.card_item.field_link
    - field.field.dynamic_content_entity.card_item.field_text
    - field.field.dynamic_content_entity.card_item.field_title
  module:
    - link
    - user
id: dynamic_content_entity.card_item.default
targetEntityType: dynamic_content_entity
bundle: card_item
mode: default
content:
  field_image:
    weight: 3
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_link:
    weight: 4
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_text:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_title:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
